{
  "name": "Lexus LC500 Liberty Walk | No Hesi Spec",
  "brand": "Lexus",
  "class": "street",
  "country": "Japan",
  "description": "The Liberty Walk Lexus LC500 designed specifically for the No Hesi Assetto Corsa server is a stunning example of automotive artistry and performance. Crafted with meticulous attention to detail, this unique version of the LC500 embodies the spirit of liberty and freedom on the virtual racing track.<br><br>Starting with the base Lexus LC500, Liberty Walk, a renowned Japanese tuning company, unleashes their expertise to create an extraordinary masterpiece. The LC500&#39;s sleek and aggressive lines are enhanced with Liberty Walk&#39;s signature wide-body kit, which widens the fenders and gives the car a muscular stance. The carbon fiber components, meticulously sculpted and fitted, further elevate the car&#39;s visual appeal, exuding an aura of power and dynamism.<br><br>The Liberty Walk Lexus LC500 for the No Hesi Assetto Corsa server is not just about looks, however. Underneath its captivating exterior lies a meticulously engineered performance package. The LC500&#39;s stock engine is enhanced to deliver exhilarating power and responsiveness. The exhaust system is upgraded, allowing the engine to breathe more freely and produce a more sonorous soundtrack, ensuring an immersive and engaging driving experience.<br><br>The suspension system is also revised to provide optimal handling and cornering capabilities. Lowered ride height, performance coilovers, and upgraded sway bars work together to provide improved stability, responsiveness, and a more connected feel with the road. These enhancements ensure that the Liberty Walk LC500 is not only a head-turner but also a formidable force on the virtual race track.<br><br>The interior of the Liberty Walk LC500 is a blend of luxury and sportiness. The driver is treated to a purposeful cockpit, where every element is designed to enhance the driving experience. High-quality materials, such as Alcantara and carbon fiber, adorn the interior, creating an atmosphere of refined performance. The seat bolsters are more pronounced to provide better support during spirited driving, and the steering wheel is wrapped in Alcantara for a more tactile grip.<br><br>The Liberty Walk Lexus LC500 for the No Hesi Assetto Corsa server is a remarkable fusion of style, performance, and driving pleasure. It embodies the freedom to express oneself, both visually and dynamically, in the virtual realm of racing. This virtual masterpiece showcases the unparalleled artistry and craftsmanship of Liberty Walk, offering a captivating and thrilling experience for virtual motorsport enthusiasts.",
  "tags": [
    "rwd",
    "turbo",
    "manual",
    "No Hesi",
    "No Hesi Spec"
  ],
  "torqueCurve": [
    [
      0.0,
      287.35632183908046
    ],
    [
      73.0,
      287.35809503788124
    ],
    [
      146.0,
      287.37050742948685
    ],
    [
      219.0,
      287.4041982067022
    ],
    [
      292.0,
      287.4698065623319
    ],
    [
      365.0,
      287.5779716891809
    ],
    [
      438.0,
      287.73933278005404
    ],
    [
      500.0,
      287.9260908982744
    ],
    [
      584.0,
      288.84534025153613
    ],
    [
      657.0,
      289.7366131356924
    ],
    [
      730.0,
      290.72551559381634
    ],
    [
      803.0,
      291.8232674632993
    ],
    [
      876.0,
      293.0411631409958
    ],
    [
      949.0,
      294.39057158322373
    ],
    [
      1095.0,
      297.30683632433806
    ],
    [
      1168.0,
      298.94671305371236
    ],
    [
      1241.0,
      300.7625025093411
    ],
    [
      1314.0,
      302.7656214813528
    ],
    [
      1387.0,
      304.9675364661848
    ],
    [
      1460.0,
      307.37976366658324
    ],
    [
      1500.0,
      308.7948881660642
    ],
    [
      1606.0,
      313.14115732319163
    ],
    [
      1679.0,
      316.4366151341902
    ],
    [
      1752.0,
      319.9925863480461
    ],
    [
      1825.0,
      323.821292077864
    ],
    [
      1898.0,
      327.9350279962116
    ],
    [
      2044.0,
      336.9522947692494
    ],
    [
      2190.0,
      346.97924289948634
    ],
    [
      2336.0,
      358.37243179719167
    ],
    [
      2500.0,
      372.9205524078608
    ],
    [
      2628.0,
      385.6480900240165
    ],
    [
      2774.0,
      401.72782666999166
    ],
    [
      2920.0,
      419.56833871714684
    ],
    [
      3000.0,
      430.1269076789786
    ],
    [
      3212.0,
      463.1655739964749
    ],
    [
      3431.0,
      502.21287432951846
    ],
    [
      3723.0,
      559.97241441424
    ],
    [
      3942.0,
      609.1049382779405
    ],
    [
      4000.0,
      623.0880142375231
    ],
    [
      4234.0,
      688.5752142214563
    ],
    [
      4672.0,
      830.513762385552
    ],
    [
      4745.0,
      856.3061544907367
    ],
    [
      4818.0,
      859.3696551724139
    ],
    [
      5500.0,
      872.0689655172414
    ],
    [
      6000.0,
      875.1724137931035
    ],
    [
      6500.0,
      887.5862068965517
    ],
    [
      7000.0,
      896.8965517241379
    ],
    [
      7300.0,
      891.3103448275862
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      1022.0,
      42.46270207691154
    ],
    [
      1460.0,
      63.02533864975933
    ],
    [
      1752.0,
      78.73377562437297
    ],
    [
      2044.0,
      96.72447244625131
    ],
    [
      2190.0,
      106.71726089244825
    ],
    [
      2336.0,
      117.5694514555255
    ],
    [
      2500.0,
      130.93127207636618
    ],
    [
      2628.0,
      142.33234527296247
    ],
    [
      2774.0,
      156.50399634605205
    ],
    [
      2920.0,
      172.05710824248322
    ],
    [
      3000.0,
      181.21949936968488
    ],
    [
      3212.0,
      208.92906861670977
    ],
    [
      3431.0,
      241.98899705729315
    ],
    [
      3723.0,
      292.7835883260036
    ],
    [
      3942.0,
      337.20639343906765
    ],
    [
      4000.0,
      350.02289165518766
    ],
    [
      4234.0,
      409.4390862916846
    ],
    [
      4672.0,
      544.9249931433993
    ],
    [
      4745.0,
      570.6270327472664
    ],
    [
      4818.0,
      581.4787790791269
    ],
    [
      6000.0,
      737.4488963992616
    ],
    [
      7000.0,
      881.7134263686207
    ],
    [
      7300.0,
      913.7741478929288
    ]
  ],
  "specs": {
    "bhp": "914 bhp",
    "torque": "897 Nm",
    "weight": "1305 kg",
    "topspeed": "170+mph",
    "acceleration": "--s",
    "pwratio": "1.43 kg/hp"
  },
  "year": 2015,
  "author": "No Hesi, Hugo",
  "url": "https://nohesi.gg",
  "version": "1.1"
}